OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



Problema cambiar de 2.3.8 a 2.4.0 (o 2.4.2)

Foro de soporte en español de Public Knowledge Project.

Moderators: jmacgreg, vlilloh

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

Problema cambiar de 2.3.8 a 2.4.0 (o 2.4.2)

Postby ymleon » Wed Jun 26, 2013 1:26 pm

Hola colegas estoy tratando de migrar de version de la 2.3.8 a la 2.4.x pero al sobreescribir los archivos y poner en el fichero config.inc.php la variable de instalacion en off me sale los pasos para actualizar.

Actualización
Si está actualizando una versión existente de OJS 2.x, haga click aquí para continuar.

Pero al dar clic en actualizar se queda la pagina en blanco no hay forma que actualice.
Si alguien puede ayudarme,
Saludos
ymleon
 
Posts: 53
Joined: Tue Oct 07, 2008 8:32 am

Return to PKP Soporte en Español

Who is online

Users browsing this forum: No registered users and 1 guest